NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: qemu on netbsd-5?

Andreas Gustafsson <> writes:

> Greg Troxel wrote:
>> I have an up-to-date netbsd-5/i386 machine, with packages from 2012Q4,
>> and I'm trying to use anita.  But qemu core dumps immediately on startup
>> (when run under anita).  Is this thought to work on netbsd-5?
> See

Perhaps emulators/qemu should be marked BROKEN for netbsd-5?

Attachment: pgplQ_bf48vq5.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index